CVE-2001-1391

2001-04-17T04:00:00
ID CVE-2001-1391
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:30:00

Description

Off-by-one vulnerability in CPIA driver of Linux kernel before 2.2.19 allows users to modify kernel memory.